"DiskType_Network" = "disco di rete %1$@ %2$@";
"DiskType_Local" = "disco locale %1$@ %2$@";
"DiskType_Startup" = "disco di avvio %1$@ %2$@";
"DiskType_USBDrive" = "disco USB %1$@ %2$@";
"DiskType_USBFlash" = "chiavetta USB %1$@(1) %2$@";
"DiskType_FAT" = "disco FAT %1$@ %2$@";
"DiskType_NTFS" = "disco NTFS %1$@ %2$@";
"DiskType_FireWire" = "disco FireWire %1$@ %2$@";
"DiskType_Thunderbolt" = "disco Thunderbolt %1$@ %2$@";
"DiskType_DiskImage" = "immagine disco %1$@(1) %2$@";
"DiskType_AudioCD" = "CD audio %1$@ %2$@";
"DiskType_CD" = "CD dati %1$@ %2$@";
"DiskType_DVD" = "DVD %1$@ %2$@";
"DiskType_BD" = "disco Blu-ray %1$@ %2$@";
"DiskType_Fuse" = "volume Fuse %1$@ %2$@";
"DiskType_AppleShare" = "disco di rete Apple %1$@ %2$@";
"DiskType_SambaShare" = "disco di rete Samba %1$@ %2$@";
"DiskType_WindowsShare" = "disco di rete Windows %1$@ %2$@";
"DiskType_WebDAV" = "disco di rete WebDAV %1$@ %2$@";
"DiskType_NovellNetware" = "disco di rete Novell Netware %1$@ %2$@";
"DiskType_NFS" = "disco di rete NFS/FTP %1$@ %2$@";
"DiskType_BootCamp" = "volume Boot Camp %1$@ %2$@";
"DiskType_SDCard" = "scheda SD %1$@(1) %2$@";
"DiskType_CFCard" = "scheda CF %1$@(1) %2$@";
"DiskType_TimeMachine" = "volume Time Machine %1$@ %2$@";
"DiskType_Volume" = "volume %3$@ %1$@ %2$@";
"DiskType_LocalFolder" = "cartella locale %1$@(1) %2$@";
"DiskType_NetworkFolder" = "cartella di rete %1$@(1) %2$@";
"DiskType_ReadOnly" = "di sola lettura";
"DiskType_Encrypted" = "criptato";
"DiskType_Encrypted_1" = "criptata";


